[问题]无法安装Firefox2.0,装上的帮忙看下,谢谢!

上网、浏览、聊天、下载等
回复
klander
帖子: 17
注册时间: 2005-08-14 14:06
来自: 甘肃庆阳
送出感谢: 0
接收感谢: 0

[问题]无法安装Firefox2.0,装上的帮忙看下,谢谢!

#1

帖子 klander » 2006-11-20 20:00

从官方网站下载解压后,运行出错。
./run-mozilla.sh: line 131: 11169 段错误 “$prog" ${1+"$@"}
网上搜索未能解决。
请大家帮忙看下,谢谢!
bonnet
帖子: 2
注册时间: 2006-10-20 12:49
送出感谢: 0
接收感谢: 0

#2

帖子 bonnet » 2006-11-24 22:24

我也碰到同样问题,修改下配置文件就可以了。

sudo gedit /usr/local/firefox
在#!/bin/sh后添加GTK_IM_MODULE=xim ; export GTK_IM_MODULE

但是加的那句什么意思我也不明白,请高手帮忙解释一下。
butterflyin
帖子: 249
注册时间: 2006-11-08 10:06
送出感谢: 0
接收感谢: 0

#3

帖子 butterflyin » 2006-11-25 11:46

是在ubuntu下还是kubuntu?
bonnet
帖子: 2
注册时间: 2006-10-20 12:49
送出感谢: 0
接收感谢: 0

#4

帖子 bonnet » 2006-11-26 14:43

我的版本是Ubuntu 6.06一直在线更新
回复

回到 “因特网相关软件”